A.menu:link    {color: #CC0000; text-decoration: none; font-weight: normal; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
A.menu:visited {color: #CC0000; text-decoration: none; font-weight: normal; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
A.menu:active  {color: #CC0000; text-decoration: none; font-weight: normal; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
A.menu:hover   {color: #CC0000; text-decoration: underline; font-weight: normal; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif;}

BODY {
	background-color: #FDE512;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #0066FF;
	line-height: 18pt;
}
.text {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text_2 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16pt;
}
input, textarea, select {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	border : 1px solid #FFA800;
	color : #CC0000;
	background-color : #FDE512;
	font-size : 11px;
	font-weight : normal;
	margin :  0px 0px 0px 0px;
	padding : 1px 2px;
	vertical-align: middle;
	cursor: auto;
}

